<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="about_bhim_summary">ਯੂਪੀਆਈ (UPI) ਜ਼ਰੀਏ ਦਾਨ ਕਰੋ</string>
    <string name="about_bhim">ਭੀਮ ਯੂਪੀਆਈ</string>
    <string name="app_updater_service_notif_text">ਬੈਕਗਰਾਊਂਡ ਐਪ ਡਾਊਨਲੋਡ ਨੂੰ ਚਾਲੂ ਕਰਦਾ ਹੈ</string>
    <string name="app_updater_service_notif_title">ਬੈਕਗਰਾਊਂਡ ਐਪ ਡਾਊਨਲੋਡ</string>
    <string name="notification_channel_updater_service">ਐਪ ਡਾਊਨਲੋਡ ਹੋਣ ਵਾਸਤੇ ਬੈਕਗਰਾਊਂਡ ਸੂਚਨਾ ਸਰਵਿਸ</string>
    <string name="toast_export_success">ਡੀਵਾਇਜ਼ ਜਾਣਕਾਰੀ export ਸਫਲ</string>
    <string name="toast_export_failed">ਡੀਵਾਇਜ਼ ਜਾਣਕਾਰੀ export ਵਿੱਚ ਅਸਫਲ</string>
    <string name="toast_aas_token_failed">AAS ਟੋਕਨ ਬਣਾਉਣ ਵਿੱਚ ਅਸਮਰੱਥ</string>
    <string name="toast_rated_failed">ਰੇਟਿੰਗ ਜਮ੍ਹਾਂ ਕਰਨ ਚ ਅਸਫਲ</string>
    <string name="toast_rated_success">ਰੇਟਿੰਗ ਸਫਲ</string>
    <string name="toast_page_unavailable">ਇਹ ਪੰਨਾ ਉਪਲਬੱਧ ਨਹੀਂ ਹੈ</string>
    <string name="toast_double_press_to_exit">ਐਪ ਚੋਂ ਬਾਹਰ ਜਾਣ ਲਈ ਦੋਬਾਰਾ ਦਬਾਓ</string>
    <string name="toast_manual_available">ਮੁਬਾਰਕ ਹੋ, ਤੁਹਾਡੇ ਵੱਲੋਂ ਬੇਨਤੀ ਕੀਤਾ ਗਿਆ ਐਪ ਸੰਸਕਰਣ ਕੋਡ ਉਪਲਬੱਧ ਹੈ ਅਤੇ ਡਾਊਨਲੋਡ ਹੋ ਰਿਹਾ ਹੈ।</string>
    <string name="toast_manual_unavailable">ਜਿਸ ਐਪ ਸੰਸਕਰਣ ਕੋਡ ਦੀ ਤੁਸੀਂ ਬੇਨਤੀ ਕੀਤੀ ਹੈ, ਉਹ ਉਪਲਬੱਧ ਨਹੀਂ ਹੈ।</string>
    <string name="toast_purchase_blocked">ਅਗਿਆਤ ਲੌਗ-ਇਨ ਜ਼ਰੀਏ ਐਪਸ ਖਰੀਦਣਾ ਮੁਮਕਿਨ ਨਹੀਂ ਹੈ।</string>
    <string name="toast_spoof_applied">ਡੀਵਾਇਜ਼ ਧੋਖਾ ਮੋਡ ਲਾਗੂ ਹੋ ਗਿਆ ਹੈ।</string>
    <string name="toast_developer_setting_failed">ਪਹਿਲਾਂ ਡੀਵਾਇਜ਼ ਸੈਟਿੰਗਸ ਚੋਂ ਡਿਵੈਲਪਰ ਸੈਟਿੰਗਾਂ ਨੂੰ ਚਾਲੂ ਕਰੋ।</string>
    <string name="toast_clipboard_copied">ਕਲਿਪਬੋਰਡ ਚ ਕਾਪੀ ਹੋ ਗਿਆ ਹੈ</string>
    <string name="toast_apk_whitelisted">ਵਾਈਟ ਲਿਸਟ ਕੀਤੀ ਗਈ</string>
    <string name="toast_apk_copy_success">APK Export ਸਫਲ</string>
    <string name="toast_apk_copy_failed">APK Export ਕਰਨ ਵਿੱਚ ਅਸਮਰੱਥ</string>
    <string name="toast_apk_blacklisted">ਬਲੈਕ ਲਿਸਟ ਕੀਤੀ ਗਈ</string>
    <string name="toast_anonymous_restriction">ਇਹ ਅਗਿਆਤ ਖਾਤਾ ਲੌਗ-ਇਨ ਵਿਧੀ ਵਿੱਚ ਉਪਲਬੱਧ ਨਹੀਂ ਹੈ</string>
    <string name="toast_abandon_sessions">ਪੁਰਾਣਾ ਇੰਸਟਾਲੇਸ਼ਨ ਸੈਸ਼ਨ ਮਿਟਾਇਆ ਗਿਆ</string>
    <string name="title_manual_download">ਖੁੱਦ ਡਾਊਨਲੋਡ ਕਰੋ</string>
    <string name="title_updates">ਅੱਪਡੇਟਾਂ</string>
    <string name="title_spoof_manager">ਧੋਖਾ ਸੈਟਿੰਗਾਂ</string>
    <string name="title_settings">ਸੈਟਿੰਗਾਂ</string>
    <string name="title_purchase_history">ਖਰੀਦ ਸੂਚੀ</string>
    <string name="title_no_network">ਨੈਟਵਰਕ ਉਪਲਬੱਧ ਨਹੀਂ ਹੈ</string>
    <string name="title_library">ਲਾਇਬ੍ਰੇਰੀ</string>
    <string name="title_language">ਭਾਸ਼ਾ</string>
    <string name="title_installer">ਐਪ ਇੰਸਟਾਲਰ</string>
    <string name="title_installed">ਇੰਸਟਾਲਡ</string>
    <string name="title_installation">ਇੰਸਟਾਲੇਸ਼ਨ</string>
    <string name="title_games">ਗੇਮਜ਼</string>
    <string name="title_download_playstore">ਪਲੇਯ ਸਟੋਰ</string>
    <string name="title_download_manager">ਡਾਊਨਲੋਡਸ</string>
    <string name="title_device">ਡੀਵਾਇਜ਼</string>
    <string name="title_details">ਵੇਰਵਾ</string>
    <string name="title_blacklist_manager">ਬਲੈਕ ਲਿਸਟ ਮੈਨੇਜ਼ਰ</string>
    <string name="title_apps_sale">ਸੇਲ ਵਾਲੇ ਐਪਸ ਦੀ ਸੂਚੀ</string>
    <string name="title_apps_library">ਲਾਇਬ੍ਰੇਰੀ ਵਿੱਚ ਐਪਸ</string>
    <string name="title_apps_games">ਮੇਰੇ ਐਪਸ ਤੇ ਗੇਮਜ਼</string>
    <string name="title_apps">ਐਪਸ</string>
    <string name="title_account_manager">ਸਾਰੇ ਖਾਤੇ</string>
    <string name="title_about">ਇਸ ਐਪ ਬਾਰੇ ਹੋਰ ਜਾਣੋ</string>
    <string name="tab_trending">ਰੁਝਾਨ ਵਿੱਚ</string>
    <string name="tab_top_grossing">ਕੁੱਲ ਟੌਪ</string>
    <string name="tab_top_free">ਟੌਪ ਮੁਫ਼ਤ</string>
    <string name="tab_top_charts">ਟੌਪ ਸੂਚੀ</string>
    <string name="tab_for_you">ਖ਼ਾਸ ਤੁਹਾਡੇ ਵਾਸਤੇ</string>
    <string name="tab_editor_choice">ਐਡੀਟਰਾਂ ਦੀ ਪਸੰਦ</string>
    <string name="tab_categories">ਐਪ ਸ਼੍ਰੇਣੀਆਂ</string>
    <string name="insecure_anonymous_apply">ਹਾਲ ਹੀ ਵਿੱਚ ਕੀਤੇ ਗਏ ਬਦਲਾਵਾਂ ਨੂੰ ਲਾਗੂ ਕਰਨ ਲਈ ਇਹ ਯਕੀਨੀ ਬਣਾਓ ਕਿ ਤੁਸੀਂ ਐਪ ਨੂੰ ਮੁੜ ਚਾਲੂ ਕਰੋ ਅਤੇ ਦੋਬਾਰਾ ਲੌਗ-ਇਨ ਕਰੋ।</string>
    <string name="spoof_apply">ਧੋਖਾ ਸੈਟਿੰਗਾਂ ਨੂੰ ਲਾਗੂ ਕਰਨ ਲਈ ਇਹ ਯਕੀਨੀ ਕਰੋ ਕੇ ਤੁਸੀਂ ਦੋਬਾਰਾ ਲੌਗ-ਇਨ ਕਰ ਲਿਆ ਹੈ</string>
    <string name="purchase_session_expired">ਪੁਰਾਣੇ ਸੈਸ਼ਨ ਦੀ ਮਿਆਦ ਖ਼ਤਮ, ਨਵਾਂ ਸੈਸ਼ਨ ਪ੍ਰਾਪਤ ਕਰਨ ਲਈ ਕਿਰਪਾ ਕਰਕੇ ਦੋਬਾਰਾ ਲੌਗ-ਇਨ ਕਰੋ।</string>
    <string name="purchase_no_file">ਫਾਈਲ ਡਾਊਨਲੋਡ ਕਰਨ ਚ ਅਸਮਰੱਥ</string>
    <string name="purchase_not_found">ਕੋਈ ਮੇਲ ਖਾਂਦੀ ਐਪ ਮੌਜੂਦ ਨਹੀਂ ਹੈ</string>
    <string name="purchase_unsupported">ਇਹ ਐਪ ਇਸ ਫੋਨ ਨਾਲ ਮੇਲ ਨਹੀਂ ਖਾਂਦੀ</string>
    <string name="purchase_invalid">ਇਹ ਐਪ ਅਜੇ ਤੁਹਾਡੇ ਵਲੋਂ ਖਰੀਦਿਆ ਨਹੀਂ ਗਿਆ</string>
    <string name="purchase_failed">ਡਾਊਨਲੋਡ ਫੇਲ੍ਹ</string>
    <string name="pref_updates_extended_desc">ਸਿਸਟਮ ਵਲੋਂ ਬੰਦ ਕੀਤੀਆਂ ਗਈਆਂ ਐਪਸ ਦੇ ਅੱਪਡੇਟ ਵੀ ਸੂਚੀ ਵਿੱਚ ਵਿਖਾਓ</string>
    <string name="pref_updates_extended">Extended ਅੱਪਡੇਟਸ</string>
    <string name="pref_ui_similar_apps_desc">ਐਪ ਜਾਣਕਾਰੀ ਵਾਲੇ ਪੇਜ਼ ਤੇ ਇਸੇ ਸ਼੍ਰੇਣੀ ਦੇ ਕੁੱਝ ਹੋਰ ਐਪਸ ਵਾਲਾ ਖਾਨਾ ਵਿਖਾਓ</string>
    <string name="pref_ui_similar_apps">ਇਸੇ ਸ਼੍ਰੇਣੀ ਦੇ ਕੁੱਝ ਹੋਰ ਐਪਸ</string>
    <string name="pref_ui_no_for_you_desc">ਖਾਸ ਤੁਹਾਡੇ ਲਈ ਚੁਣੇ ਹੋਏ ਐਪਸ ਵਾਲਾ ਪੰਨਾ ਵਿਖਾਓ</string>
    <string name="pref_ui_no_for_you">ਤੁਹਾਡੇ ਲਈ ਚੁਣੇ ਹੋਏ ਐਪਸ</string>
    <string name="pref_ui_quick_exit_desc">ਇੱਕ ਵਾਰ ਬੈਕ ਬਟਨ ਦੱਬਣ ਤੇ ਐਪ ਚੋਂ ਬਾਹਰ ਆਓ</string>
    <string name="pref_ui_quick_exit">ਜਲਦੀ ਬਾਹਰ ਆਓ</string>
    <string name="pref_ui_layout_tab">ਮੂਲ Tab ਚੁਣੋ</string>
    <string name="pref_ui_layout">ਇੰਟਰਫੇਸ ਸਟਾਈਲ</string>
    <string name="pref_ui_title">ਪਸੰਦੀਦਾ ਇੰਟਰਫੇਸ</string>
    <string name="pref_ui_theme_title">ਥੀਮ</string>
    <string name="pref_ui_theme_system">ਸਿਸਟਮ ਅਨੁਸਾਰ</string>
    <string name="pref_ui_theme_light">ਸਫੈਦ</string>
    <string name="pref_ui_theme_darkord">ਡਿਸਕੋਰਡ</string>
    <string name="pref_ui_theme_dark_x">ਗੂੜ੍ਹਾ X</string>
    <string name="pref_ui_theme_dark">ਗੂੜ੍ਹਾ</string>
    <string name="pref_ui_theme_black">ਕਾਲਾ</string>
    <string name="pref_ui_accent_title">ਰੰਗ</string>
    <string name="pref_network_title">ਨੈਟਵਰਕਿੰਗ</string>
    <string name="pref_install_profile_title">ਇੰਸਟਾਲੇਸ਼ਨ ਪ੍ਰੋਫਾਈਲਸ (ਪ੍ਰਯੋਗ ਅਧੀਨ)</string>
    <string name="pref_install_profile_summary">ਐਪਸ ਇੰਸਟਾਲ ਕਰਨ ਲਈ ਇੰਸਟਾਲੇਸ਼ਨ ਪ੍ਰੋਫਾਈਲ ਚੁਣੋ। ਇਹ ਸਿਰਫ ਰੂਟ ਇੰਸਟਾਲੇਸ਼ਨ ਵਿਧੀ ਨਾਲ ਕੰਮ ਕਰੇਗਾ</string>
    <string name="dialog_desc_native_split">ਤੁਸੀਂ ਨੇਟਿਵ ਇੰਸਟਾਲਰ ਰਾਹੀਂ Bundled/Split ਐਪਸ ਇੰਸਟਾਲ ਨਹੀਂ ਕਰ ਸਕਦੇ। ਕਿਰਪਾ ਕਰਕੇ ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਸੈਸ਼ਨ, ਔਰੋਰਾ ਸਰਵੀਸਿਜ਼ ਜਾਂ ਰੂਟ ਵਿਚੋਂ ਕੋਈ ਇਕ ਚੁਣੋ।</string>
    <string name="device_miui_description">ਸੈਸ਼ਨ ਐਪ ਇੰਸਟਾਲੇਸ਼ਨ ਵਿਧੀ ਵਰਤਣ ਲਈ ਕਿਰਪਾ ਕਰਕੇ MIUI optimizations ਨੂੰ ਬੰਦ ਕਰੋ, ਜਾਂ ਫਿਰ ਰੂਟ ਜਾਂ ਔਰੋਰਾ ਸਰਵੀਸਿਜ਼ ਵਿਚੋਂ ਕੋਈ ਇੱਕ ਤਰੀਕਾ ਵਰਤੋ।</string>
    <string name="installer_service_misconfigured">ਔਰੋਰਾ ਸਰਵੀਸਿਜ਼ ਨੂੰ ਖੋਲੋ ਅਤੇ ਸਾਰੇ ਲੋੜੀਂਦੇ ਅਧਿਕਾਰ ਦਿਓ।</string>
    <string name="installer_service_unavailable">ਔਰੋਰਾ ਸਰਵੀਸਿਜ਼ ਦਾ 1.0 .9 ਜਾਂ ਇਸਤੋਂ ਉੱਪਰ ਦਾ ਸੰਸਕਰਣ ਵਰਤੋਂ ਜਾਂ ਐਪ ਇੰਸਟਾਲੇਸ਼ਨ ਦਾ ਤਰੀਕਾ ਬਦਲੋ।</string>
    <string name="installer_service_available">ਔਰੋਰਾ ਸਰਵੀਸਿਜ਼ ਉਪਲਬੱਧ ਹਨ ਅਤੇ ਇੰਸਟਾਲੇਸ਼ਨ ਲਈ ਤਿਆਰ ਹਨ।</string>
    <string name="pref_install_mode_title">ਇੰਸਟਾਲੇਸ਼ਨ ਦੀ ਵਿਧੀ</string>
    <string name="pref_install_mode_summary">ਐਪ ਇੰਸਟਾਲ ਕਰਨ ਦੀ ਵਿਧੀ ਚੁਣੋ</string>
    <string name="pref_install_mode_session">ਸੈਸ਼ਨ ਇੰਸਟਾਲਰ</string>
    <string name="pref_install_mode_services">ਔਰੋਰਾ ਸਰਵੀਸਿਜ਼</string>
    <string name="pref_install_mode_root">ਰੂਟ ਇੰਸਟਾਲਰ</string>
    <string name="pref_install_mode_native">ਨੇਟਿਵ ਇੰਸਟਾਲਰ</string>
    <string name="pref_install_delete_title">ਇੰਸਟਾਲ ਤੋਂ ਬਾਅਦ APK ਨੂੰ ਮਿਟਾਓ</string>
    <string name="pref_install_delete_summary">ਐਪ ਇੰਸਟਾਲ ਹੋਣ ਦੇ ਬਾਅਦ ਉਸਦਾ APK ਸੈੱਟਅਪ ਮਿਟਾ ਦਿਤਾ ਜਾਵੇਗਾ</string>
    <string name="pref_install_auto_title">ਡਾਊਨਲੋਡ ਤੋਂ ਬਾਅਦ ਐਪਸ ਆਟੋ ਇੰਸਟਾਲ ਕਰੋ</string>
    <string name="pref_install_auto_summary">ਡਾਊਨਲੋਡ ਪੂਰਾ ਹੋਣ ਤੋਂ ਬਾਅਦ ਐਪਸ ਤੁਰੰਤ ਇੰਸਟਾਲ ਕੀਤੇ ਜਾਣਗੇ</string>
    <string name="pref_insecure_anonymous_title">ਅਸੁਰੱਖਿਅਤ ਅਗਿਆਤ ਸੈਸ਼ਨ</string>
    <string name="pref_insecure_anonymous_summary">ਇਸ ਡਿਵਾਈਜ਼ ਅਨੁਸਾਰ ਬਣੀ GSF ਆਈਡੀ ਦੀ ਵਰਤੋਂ ਕਰੋ</string>
    <string name="pref_filter_search_title">ਨਿਰੰਤਰ ਨਾ ਰਹਿਣ ਵਾਲੇ ਖ਼ੋਜ ਫਿਲਟਰ ਦੀ ਵਰਤੋਂ ਕਰੋ</string>
    <string name="pref_filter_search_summary">ਖ਼ੋਜ ਫਿਲਟਰ ਹਰੇਕ ਖ਼ੋਜ ਉਤੇ ਰੀਸੈਟ ਕੀਤੇ ਜਾਣਗੇ। ਖ਼ੋਜ ਫਿਲਟਰਸ ਨੂੰ ਯਾਦ ਰੱਖਣ ਲਈ ਇਸਨੂੰ ਬੰਦ ਕਰੋ</string>
    <string name="pref_filter_google_title">ਫਿਲਟਰ ਗੂਗਲ ਐਪਸ</string>
    <string name="pref_filter_google_summary">ਖੋਜ ਨਤੀਜਿਆਂ ਅਤੇ ਸ਼੍ਰੇਣੀ ਸੂਚੀ ਚੋਂ ਸਾਰੇ ਗੂਗਲ ਐਪਸ ਹਟਾਓ</string>
    <string name="pref_filter_fdroid_title">ਫਿਲਟਰ F-Droid ਐਪਸ</string>
    <string name="pref_filter_fdroid_summary">ਐਪ ਲਿਸਟ ਚੋਂ F-Droid ਐਪਸ ਹਟਾਓ</string>
    <string name="pref_downloader_external_desc">ਡਾਊਨਲੋਡਸ ਅਤੇ ਐਕਸਪੋਰਟ ਵਗੈਰਾ ਲਈ ਬਾਹਰੀ (external) ਸਟੋਰੇਜ਼ ਵਰਤਿਆ ਜਾਵੇਗਾ।</string>
    <string name="pref_downloader_external">ਡਾਊਨਲੋਡ ਵਾਸਤੇ ਬਾਹਰੀ (external) ਸਟੋਰੇਜ਼ ਵਰਤੋ</string>
    <string name="pref_downloader_active_title">ਚੱਲ ਰਹੀਆਂ ਡਾਊਨਲੋਡਸ</string>
    <string name="pref_downloader_active_summary">ਚਾਲੂ ਡਾਊਨਲੋਡਸ ਦੀ ਅਧਿਕਤਮ ਗਿਣਤੀ</string>
    <string name="pref_dialog_to_apply_restart">ਐਪ ਦੇ ਮੁੜ ਚਾਲੂ ਹੋਣ ਤੇ ਇਹ ਸੈਟਿੰਗ ਲਾਗੂ ਕੀਤੀ ਜਾਵੇਗੀ</string>
    <string name="pref_common_extra">ਕੁੱਝ ਹੋਰ</string>
    <string name="pref_common_advance">ਐਡਵਾਂਸ</string>
    <string name="pref_app_download">ਡਾਊਨਲੋਡ ਬਾਰੇ</string>
    <string name="pref_abandon_session_desc">ਖਰਾਬ ਜਾਂ ਅਧੂਰੇ ਪਏ ਸਾਰੇ ਇੰਸਟਾਲੇਸ਼ਨ ਸੈਸ਼ਨ ਮਿਟਾਓ</string>
    <string name="pref_abandon_session">ਜਬਰੀ ਸਾਰੇ ਇੰਸਟਾਲੇਸ਼ਨ ਸੈਸ਼ਨ ਮਿਟਾਓ</string>
    <string name="toast_permission_granted">ਆਗਿਆ ਪ੍ਰਵਾਨ</string>
    <string name="onboarding_permission_installer_desc">ਔਰੋਰਾ ਸਟੋਰ ਨੂੰ ਐਪਸ ਇੰਸਟਾਲ ਕਰਨ ਦਾ ਅਧਿਕਾਰ ਦਿਓ</string>
    <string name="onboarding_permission_installer">ਇੰਸਟਾਲਰ ਦੇ ਅਧਿਕਾਰ</string>
    <string name="onboarding_permission_esm">ਬਾਹਰੀ ਸਟੋਰੇਜ਼ ਮੈਨੇਜਰ</string>
    <string name="onboarding_permission_esa_desc">ਡਾਊਨਲੋਡਸ (APK &amp; OBBs) ਨੂੰ ਸੇਵ ਕਰਨ ਲਈ, ਬਾਹਰੀ ਸਟੋਰੇਜ਼ ਤੋਂ ਡੀਵਾਇਜ਼ ਕੌਨਫਿਗ ਨੂੰ ਐਕਸਪੋਰਟ ਅਤੇ ਇੰਪੋਰਟ ਕਰੋ।</string>
    <string name="onboarding_permission_esa">ਬਾਹਰੀ ਡਾਊਨਲੋਡ ਸਟੋਰੇਜ਼ ਦੀ ਮਨਜ਼ੂਰੀ</string>
    <string name="onboarding_welcome_select">ਤੁਸੀਂ ਕਿਵੇਂ ਹੋ \?</string>
    <string name="onboarding_tos_error">ਅੱਗੇ ਵੱਧਣ ਤੋਂ ਪਹਿਲਾਂ ਤੁਹਾਨੂੰ ਸੇਵਾ ਦੀਆਂ ਸ਼ਰਤਾਂ ਡੱਬੇ ਤੇ ਟਿੱਕ ਕਰਨਾ ਪਵੇਗਾ।</string>
    <string name="onboarding_tos_confirmation">ਮੈਂ ਔਰੋਰਾ ਸਟੋਰ ਦੀ ਸੇਵਾ ਦੀਆਂ ਸ਼ਰਤਾਂ ਪੜ੍ਹ ਚੁੱਕਾ ਹਾਂ।</string>
    <string name="onboarding_tos_desc">ਕਿਰਪਾ ਕਰਕੇ ਔਰੋਰਾ ਸਟੋਰ ਨੂੰ ਵਰਤਣ ਲਈ ਸਾਡੀਆਂ ਸੇਵਾ ਦੀਆਂ ਸ਼ਰਤਾਂ ਪੜ੍ਹੋ ਅਤੇ ਉਹਨਾਂ ਨੂੰ ਮਨਜ਼ੂਰ ਕਰੋ।</string>
    <string name="onboarding_tos">ਸੇਵਾ ਦੀਆਂ ਸ਼ਰਤਾਂ</string>
    <string name="onboarding_title_welcome">ਸਵਾਗਤ ਹੈ</string>
    <string name="onboarding_title_theme">ਥੀਮ</string>
    <string name="onboarding_title_installer">ਇੰਸਟਾਲਰ</string>
    <string name="onboarding_title_accent">ਰੰਗ</string>
    <string name="onboarding_theme_select">ਆਪਣੀ ਪਸੰਦ ਅਨੁਸਾਰ ਚੁਣੋ</string>
    <string name="onboarding_title_permissions">ਅਗਿਆਵਾਂ</string>
    <string name="onboarding_permission_select">ਔਰੋਰਾ ਸਟੋਰ ਹੇਂਠ ਲਿਖੇ ਅਧਿਕਾਰਾਂ ਦੀ ਵਰਤੋਂ ਕਰਦਾ ਹੈ</string>
    <string name="onboarding_installer_select">ਕਿਰਪਾ ਕਰਕੇ ਕੋਈ ਢੁਕਵਾਂ ਐਪ ਇੰਸਟਾਲਰ ਚੁਣੋ</string>
    <string name="notification_installation_auto">ਇੰਸਟਾਲ ਕਰੋ</string>
    <string name="notification_channel_general">ਆਮ ਸੂਚਨਾ</string>
    <string name="notification_channel_alert">ਸੂਚਨਾਵਾਂ</string>
    <string name="list_update_all_txt_one">ਅੱਪਡੇਟ ਉਪਲਬੱਧ</string>
    <string name="dialog_desc_self_update">ਕੀ ਤੁਸੀਂ ਹੁਣੇ ਅੱਪਡੇਟ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ \?</string>
    <string name="dialog_title_self_update">ਨਵਾਂ ਅੱਪਡੇਟ ਉਪਲਬੱਧ</string>
    <string name="device_miui_extra">ਤੁਸੀਂ ਨੇਟਿਵ ਇੰਸਟਾਲਰ ਵੀ ਵਰਤ ਸਕਦੇ ਹੋ, ਮਗਰ ਉਸ ਜ਼ਰੀਏ ਤੁਸੀਂ split/bundled APK ਇੰਸਟਾਲ ਨਹੀਂ ਕਰ ਸਕਦੇ। ਸੋ ਫੈਸਲਾ ਤੁਹਾਡਾ ਹੈ ਤੁਸੀਂ ਕਿਸ ਇੰਸਟਾਲੇਸ਼ਨ ਵਿਧੀ ਨਾਲ ਜਾਣਾ ਚਾਹੁੰਦੇ ਹੋ।</string>
    <string name="device_miui_subtitle">MIUI Optimizations ਕਾਰਨ ਤੁਸੀਂ ਸੈਸ਼ਨ ਐਪ ਇੰਸਟਾਲੇਸ਼ਨ ਵਿਧੀ ਜ਼ਰੀਏ ਐਪਸ ਇੰਸਟਾਲ ਨਹੀਂ ਕਰ ਸਕਦੇ।</string>
    <string name="device_miui_title">ਇਹ ਇੱਕ MIUI ਦਾ ਫੋਨ ਹੈ !</string>
    <string name="device_huawei_description">ਜੇਕਰ ਤੁਹਾਡੇ ਕੋਲ ਨਵਾਂ Huawei ਦਾ ਫੋਨ ਹੈ ਤਾਂ ਸਾਡਾ ਸੁਝਾਅ ਹੈ ਕਿ ਤੁਸੀਂ ਡੀਵਾਇਸ ਧੋਖਾ ਸੈਟਿੰਗਾਂ ਵਿੱਚ ਜਾ ਕੇ ਫੋਨ ਮਾਡਲ ਨੂੰ ਬਦਲੋ। ਕੀ ਤੁਸੀਂ ਹੁਣੇ ਇਸ ਸੈਟਿੰਗ ਨੂੰ ਚਾਲੂ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ \?</string>
    <string name="device_huawei_subtitle">ਇਹ ਇੱਕ Huawei ਦਾ ਫੋਨ ਲੱਗ ਰਿਹਾ ਹੈ, ਹਾਲ ਹੀ ਵਿੱਚ ਗੂਗਲ ਵਲੋਂ ਇਸ ਕੰਪਨੀ ਦੇ ਫੋਨ ਬੈਨ ਕਰ ਦਿੱਤੇ ਗਏ ਹਨ ਜਿਸ ਕਾਰਨ ਤੁਸੀਂ ਸ਼ਾਇਦ ਲੌਗ-ਇਨ ਨਾ ਕਰ ਪਾਓ।</string>
    <string name="device_huawei_title">ਇਹ ਇੱਕ Huawei ਦਾ ਫੋਨ ਹੈ !</string>
    <string name="menu_terms">ਸੇਵਾ ਦੀਆਂ ਸ਼ਰਤਾਂ</string>
    <string name="menu_license">ਲਾਈਸੈਂਸ</string>
    <string name="menu_disclaimer">ਬੇਦਾਅਵਾ</string>
    <string name="installer_status_user_action">ਯੂਜ਼ਰ ਵਲੋਂ ਆਗਿਆ ਦੀ ਉਡੀਕ ਚ</string>
    <string name="installer_status_unknown">ਅਣਜਾਣ</string>
    <string name="installer_status_success">ਇੰਸਟਾਲੇਸ਼ਨ ਸਫਲ</string>
    <string name="installer_status_failure_storage">ਨਾਕਾਫੀ ਫੋਨ ਮੈਮੋਰੀ</string>
    <string name="installer_status_failure_invalid">APK ਪੈਕੇਜ ਖਰਾਬ ਜਾਂ ਬੇਮੇਲ</string>
    <string name="installer_status_failure_incompatible">ਬੇਮੇਲ ਐਪ</string>
    <string name="installer_status_failure_conflict">ਵਿਵਾਦਪੂਰਨ ਐਪ ਪੈਕੇਜ ਮੌਜੂਦ</string>
    <string name="installer_status_failure_session">ਸੈਸ਼ਨ ਲੌਗ-ਇਨ ਵਿੱਚ ਅਸਫਲ</string>
    <string name="installer_status_failure_blocked">ਇੰਸਟਾਲੇਸ਼ਨ ਬਲਾਕਡ ਹੈ</string>
    <string name="installer_status_failure_aborted">ਇੰਸਟਾਲੇਸ਼ਨ ਰੱਦ ਕੀਤੀ ਗਈ</string>
    <string name="installer_status_failure">ਇੰਸਟਾਲਰ ਫੇਲ੍ਹ</string>
    <string name="installer_root_unavailable">ਰੂਟ ਉਪਲਬੱਧ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਔਰੋਰਾ ਨੂੰ ਰੂਟ ਦੀ ਇਜਾਜ਼ਤ ਦਿਓ ਜਾਂ ਐਪ ਇੰਸਟਾਲ ਕਰਨ ਦਾ ਤਰੀਕਾ ਬਦਲੋ।</string>
    <string name="installer_root_available">ਰੂਟ ਉਪਲਬੱਧ ਹੈ</string>
    <string name="filter_review_two">ਦੋ</string>
    <string name="filter_review_three">ਤਿੰਨ</string>
    <string name="filter_review_positive">ਸਕਾਰਾਤਮਕ</string>
    <string name="filter_review_one">ਇੱਕ</string>
    <string name="filter_review_four">ਚਾਰ</string>
    <string name="filter_review_five">ਪੰਜ</string>
    <string name="filter_review_critical">ਮਦਦਗਾਰ</string>
    <string name="filter_review_all">ਸਾਰੇ</string>
    <string name="exodus_view_report">ਵਿਸਤਾਰਿਤ ਰਿਪੋਰਟ ਵੇਖੋ</string>
    <string name="exodus_view_more">ਪੂਰੀ ਸੂਚੀ ਵੇਖੋ</string>
    <string name="exodus_title_alt">Exodus ਰਿਪੋਰਟ</string>
    <string name="exodus_title">ਔਰੋਰਾ ਜਾਂਚ ਪ੍ਰਣਾਲੀ</string>
    <string name="exodus_substring">ਟਰੈਕਰ ਦੀ ਸੰਖਿਆ</string>
    <string name="exodus_report">Exodus ਰਿਪੋਰਟ</string>
    <string name="exodus_powered">Exodus ਵਲੋਂ ਜਾਰੀ</string>
    <string name="exodus_progress">ਐਪ ਟਰੈਕਰ ਦੀ ਜਾਂਚ ਜਾਰੀ…</string>
    <string name="exodus_no_tracker">ਇਸ ਐਪ ਵਿੱਚ ਕੋਈ ਟਰੈਕਰ ਨਹੀਂ ਹੈ</string>
    <string name="exodus_no_report">ਰਿਪੋਰਟ ਉਪਲਬੱਧ ਨਹੀਂ ਹੈ</string>
    <string name="download_speed_estimating">ਅਨੁਮਾਨ ਲਗਾਇਆ ਜਾ ਰਿਹਾ ਹੈ</string>
    <string name="download_resume_all">ਸਾਰੇ ਚਾਲੂ ਕਰੋ</string>
    <string name="download_resume">ਡਾਊਨਲੋਡ ਚਾਲੂ ਕਰੋ</string>
    <string name="download_queued">ਕਤਾਰਬੱਧ</string>
    <string name="download_pause_all">ਸਾਰੇ ਰੋਕੋ</string>
    <string name="download_pause">ਰੋਕੋ</string>
    <string name="download_none">ਕੋਈ ਡਾਊਨਲੋਡ ਨਹੀਂ</string>
    <string name="download_metadata">ਮੈਟਾਡਾਟਾ ਪ੍ਰਾਪਤ ਹੋ ਰਿਹਾ ਹੈ</string>
    <string name="download_force_clear_all">ਜਬਰੀ ਮਿਟਾਓ</string>
    <string name="download_failed">ਡਾਊਨਲੋਡ ਫੇਲ੍ਹ</string>
    <string name="download_eta_calculating">ਗਣਨਾ ਹੋ ਰਹੀ ਹੈ</string>
    <string name="download_deleted">ਸਫਲਤਾਪੂਰਵਕ ਮਿਟਾਇਆ ਗਿਆ</string>
    <string name="download_completed">ਡਾਊਨਲੋਡ ਸੂਚੀ</string>
    <string name="download_clear_completed">ਪੂਰੀਆਂ ਹੋਈਆਂ ਫਾਈਲਾਂ ਨੂੰ ਮਿਟਾਓ</string>
    <string name="download_canceled">ਸਫਲਤਾਪੂਰਵਕ ਰੱਦ</string>
    <string name="download_cancel_all">ਸਾਰੇ ਰੱਦ ਕਰੋ</string>
    <string name="details_think_this_app">ਤੁਸੀਂ ਇਸ ਐਪ ਬਾਰੇ ਕੀ ਸੋਚਦੇ ਹੋ \?</string>
    <string name="details_screenshots">ਸਕ੍ਰੀਨ-ਛੌਟ</string>
    <string name="details_reviews_about_app">ਸਾਰੀਆਂ ਸਮੀਖਿਆਵਾਂ ਵੇਖੋ</string>
    <string name="details_reviews">ਸਮੀਖਿਆਵਾਂ</string>
    <string name="details_review_submitted">ਸਮੀਖਿਆ ਸਫਲਤਾਪੂਰਵਕ ਦਰਜ</string>
    <string name="details_ratings">ਰੇਟਿੰਗਸ ਤੇ ਸਮੀਖਿਆਵਾਂ</string>
    <string name="details_rate_this_app">ਇਸ ਐਪ ਨੂੰ ਰੇਟ ਕਰੋ</string>
    <string name="details_rate_stars_first">ਕਿਰਪਾ ਕਰਕੇ ਪਹਿਲਾਂ ਸਿਤਾਰਾ ਰੇਟਿੰਗ ਪਾਓ</string>
    <string name="details_privacy">ਨਿੱਜਤਾ</string>
    <string name="details_permission">ਆਗਿਆਵਾਂ</string>
    <string name="tab_top_paid">ਟੌਪ ਖ੍ਰੀਦਣਯੋਗ</string>
    <string name="details_paid">ਭੁਗਤਾਨ</string>
    <string name="details_others_think">ਵੇਖੋ ਕਿ ਦੂਸਰੇ ਇਸ ਐਪ ਬਾਰੇ ਕੀ ਸੋਚਦੇ ਹਨ</string>
    <string name="details_no_whitelist">ਕੋਈ ਐਪ ਵਾਈਟ-ਲਿਸਟ ਵਿੱਚ ਨਹੀਂ</string>
    <string name="details_no_reviews">ਕੋਈ ਸਮੀਖਿਆ ਉਪਲਬੱਧ ਨਹੀਂ</string>
    <string name="details_no_updates">ਕੋਈ ਅੱਪਡੇਟ ਨਹੀਂ ਉਪਲਬੱਧ</string>
    <string name="details_no_permission">ਕੋਈ ਆਗਿਆਵਾਂ ਨਹੀਂ</string>
    <string name="details_no_previews">Preview ਉਪਲੱਬਧ ਨਹੀਂ ਹੈ</string>
    <string name="details_no_dependencies">ਕੋਈ ਨਿਰਭਰਤਾ ਨਹੀਂ</string>
    <string name="details_no_app_match">ਕੋਈ ਮੇਲ ਖਾਂਦਾ ਐਪ ਨਹੀਂ ਮਿਲਿਆ</string>
    <string name="details_no_app">ਕੋਈ ਐਪ ਉਪਲੱਬਧ ਨਹੀਂ</string>
    <string name="details_no_ads">ਬਿਨਾਂ ਇਸ਼ਤਿਹਾਰ</string>
    <string name="details_more_about_app">ਐਪ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ</string>
    <string name="details_in_app_purchase">ਐਪ ਅੰਦਰ ਖਰੀਦਾਂ</string>
    <string name="details_gsf_dependent">GSF ਤੇ ਨਿਰਭਰ</string>
    <string name="details_free">ਮੁਫ਼ਤ</string>
    <string name="details_files">ਫਾਈਲਾਂ</string>
    <string name="about_fdroid_summary">F-Droid ਜ਼ਰੀਏ ਔਰੋਰਾ ਸਟੋਰ ਪ੍ਰਾਪਤ ਕਰੋ।</string>
    <string name="details_dev_website">ਵੈਬਸਾਈਟ</string>
    <string name="details_dev_reply">ਡਿਵੈਲਪਰ ਵਲੋਂ ਜਵਾਬ</string>
    <string name="details_dev_profile">ਡਿਵੈਲਪਰ ਪ੍ਰੋਫਾਈਲ</string>
    <string name="details_dev_email">ਈ-ਮੇਲ</string>
    <string name="details_dev_details">ਡਿਵੈਲਪਰ ਸੰਪਰਕ</string>
    <string name="details_dev_address">ਪਤਾ</string>
    <string name="details_description">ਐਪ ਵੇਰਵਾ</string>
    <string name="details_dependencies">ਨਿਰਭਰਤਾ</string>
    <string name="details_contains_ads">ਇਸ਼ਤਿਹਾਰ ਸਮੇਤ</string>
    <string name="details_changelog_unavailable">ਬਦਲਾਵ ਸੂਚੀ ਉਪਲਬੱਧ ਨਹੀਂ ਹੈ</string>
    <string name="details_changelog">ਬਦਲਾਵ ਸੂਚੀ</string>
    <string name="details_beta_delay">ਬੀਟਾ ਪ੍ਰੋਗਰਾਮ ਵਿੱਚ ਜੁੜਨ ਲਈ ਥੋੜਾ ਟਾਈਮ ਲਗ ਸਕਦਾ ਹੈ, ਕਿਰਪਾ ਕਰਕੇ ਥੋੜੀ ਦੇਰ ਬਾਅਦ ਇਸਦੇ ਸਟੇਟਸ ਦੀ ਜਾਂਚ ਕਰੋ।</string>
    <string name="details_beta_description">ਤੁਸੀਂ ਇਸ ਐਪ ਦੀਆਂ ਨਵੀਆਂ ਵਿਸ਼ੇਸ਼ਤਾਵਾਂ ਅਤੇ ਬੱਗ ਜਨਤਕ ਹੋਣ ਤੋਂ ਪਹਿਲਾਂ ਟੈਸਟ ਕਰ ਸਕੋਗੇ। ਇਸ ਐਪ ਵਿਚ ਹੋਰ ਲੋੜੀਂਦੇ ਸੁਧਾਰਾਂ ਵਾਸਤੇ ਤੁਸੀਂ ਆਪਣੇ ਸੁਝਾਅ ਸਿੱਧੇ ਇਸਦੇ ਐਪ ਡਿਵੈਲਪਰ ਨੂੰ ਭੇਜ ਸਕੋਗੇ।</string>
    <string name="details_beta_available">ਕੀ ਤੁਸੀਂ ਬੀਟਾ ਪ੍ਰੋਗਰਾਮ ਵਿੱਚ ਜੁੜਨਾ ਚਾਹੁੰਦੇ ਹੋ \?</string>
    <string name="details_beta_subscribed">ਤੁਸੀਂ ਹੁਣ ਇੱਕ ਬੀਟਾ ਟੈਸਟਰ ਹੋ</string>
    <string name="details_beta">ਬੀਟਾ ਪ੍ਰੋਗਰਾਮ</string>
    <string name="action_wishlist_add">ਇੱਛੁਕ ਸੂਚੀ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰੋ</string>
    <string name="action_whitelist">ਵਾਈਟ ਲਿਸਟ</string>
    <string name="action_wait">ਉਡੀਕ ਕਰੋ</string>
    <string name="action_updates">ਅੱਪਡੇਟਾਂ</string>
    <string name="action_update_all">ਸਾਰੇ ਅੱਪਡੇਟ ਕਰੋ</string>
    <string name="action_update">ਅੱਪਡੇਟ</string>
    <string name="action_info">ਐਪ ਬਾਰੇ ਜਾਣਕਾਰੀ</string>
    <string name="action_uninstall">ਅਨਿੰਸਟਾਲ</string>
    <string name="action_try_later">ਕੁੱਝ ਦੇਰ ਬਾਅਦ ਕੋਸ਼ਿਸ਼ ਕਰੋ</string>
    <string name="action_submit">ਜਮ੍ਹਾਂ ਕਰਵਾਓ</string>
    <string name="action_sign_in">ਸਾਈਨ-ਇਨ ਕਰੋ</string>
    <string name="action_spoofed">ਧੋਖਾ ਸੈਟਿੰਗਾਂ</string>
    <string name="action_skip">ਛੱਡੋ ਇਸ ਨੂੰ</string>
    <string name="action_sign_up">ਨਵਾਂ ਸਾਈਨ-ਅੱਪ ਕਰੋ</string>
    <string name="action_share">ਸਾਂਝਾ ਕਰੋ</string>
    <string name="action_settings">ਸੈਟਿੰਗਾਂ</string>
    <string name="action_search">ਐਪਸ ਤੇ ਗੇਮਜ਼ ਖੋਜੋ</string>
    <string name="action_save">ਸੇਵ ਕਰੋ</string>
    <string name="action_retry">ਦੋਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ</string>
    <string name="action_resume">ਚਾਲੂ ਕਰੋ</string>
    <string name="action_restart">ਦੋਬਾਰਾ ਚਲਾਓ</string>
    <string name="action_resend">ਦੋਬਾਰਾ ਭੇਜੋ</string>
    <string name="action_read">ਹੋਰ ਪੜ੍ਹੋ</string>
    <string name="action_purchase">ਖਰੀਦੋ</string>
    <string name="action_previous">ਪਿੱਛੇ</string>
    <string name="action_post">ਬਾਅਦ ਵਿੱਚ</string>
    <string name="action_pending">ਅਧੂਰਾ</string>
    <string name="action_pause">ਰੋਕੋ</string>
    <string name="action_open">ਖੋਲੋ</string>
    <string name="action_ok">ਠੀਕ ਹੈ</string>
    <string name="action_next">ਅੱਗੇ</string>
    <string name="action_more">ਹੋਰ ਪੜ੍ਹੋ</string>
    <string name="action_manual">ਖੁੱਦ ਡਾਊਨਲੋਡ ਕਰੋ</string>
    <string name="action_logout">ਲੌਗ-ਆਊਟ ਕਰੋ</string>
    <string name="action_logging_in">ਲੌਗ-ਇਨ ਹੋ ਰਿਹਾ ਹੈ</string>
    <string name="action_leave">ਛੱਡੋ</string>
    <string name="action_later">ਬਾਅਦ ਵਿੱਚ</string>
    <string name="action_join">ਜੁੜੋ</string>
    <string name="action_installing">ਇੰਸਟਾਲ ਹੋ ਰਿਹਾ ਹੈ</string>
    <string name="action_installed">ਇੰਸਟਾਲਡ</string>
    <string name="action_installations">ਇੰਸਟਾਲ ਬਾਰੇ</string>
    <string name="action_install">ਇੰਸਟਾਲ</string>
    <string name="action_import">ਇੰਪੋਰਟ</string>
    <string name="action_ignore_version">ਇਸ ਵਰਜ਼ਨ ਨੂੰ ਛੱਡੋ</string>
    <string name="action_ignore">ਛੱਡੋ</string>
    <string name="action_home">ਮੁੱਖ ਪੰਨਾ</string>
    <string name="action_granted">ਇਜਾਜ਼ਤ ਪ੍ਰਵਾਨ</string>
    <string name="action_grant">ਇਜਾਜ਼ਤ ਦਿਓ</string>
    <string name="action_get_local_apk">ਐਪ ਬੰਡਲ ਸੇਵ ਕਰੋ</string>
    <string name="action_finish">ਖੱਤਮ</string>
    <string name="action_filter_rating">ਰੇਟਿੰਗ</string>
    <string name="action_filter_paid_apps">ਭੁਗਤਾਨ ਸਹਿਤ</string>
    <string name="action_filter_misc">ਫੁਟਕਲ</string>
    <string name="action_filter_gsf_dependent_apps">GSF ਉੱਤੇ ਨਿਰਭਰ</string>
    <string name="action_filter_downloads">ਡਾਊਨਲੋਡ ਸੂਚੀ</string>
    <string name="action_filter_apps_with_ads">ਇਸ਼ਤਿਹਾਰ ਸਮੇਤ ਐਪਸ</string>
    <string name="action_filter_apply">ਲਾਗੂ ਕਰੋ</string>
    <string name="action_filter_all">ਸਾਰੇ</string>
    <string name="action_filter">ਫਿਲਟਰ</string>
    <string name="action_favourites">ਮਨਪਸੰਦ ਐਪਸ</string>
    <string name="action_export">Export</string>
    <string name="action_enable">ਚਾਲੂ ਕਰੋ</string>
    <string name="action_download">ਡਾਊਨਲੋਡ</string>
    <string name="action_done">ਠੀਕ ਹੈ</string>
    <string name="action_discover">ਖੋਜੋ</string>
    <string name="action_discard">ਰੱਦ ਕਰੋ</string>
    <string name="action_disable">ਬੰਦ ਕਰੋ</string>
    <string name="action_deny">ਨਾਮਨਜ਼ੂਰ</string>
    <string name="action_copy_link">ਲਿੰਕ ਕਾਪੀ ਕਰੋ</string>
    <string name="action_copy">ਕਾਪੀ ਕਰੋ</string>
    <string name="action_close">ਬੰਦ ਕਰੋ</string>
    <string name="action_clear_restart">ਐਪ ਡਾਟਾ ਮਿਟਾਓ</string>
    <string name="action_clear_all">ਸਾਰਾ ਮਿਟਾਓ</string>
    <string name="action_clear">ਮਿਟਾਓ</string>
    <string name="action_check">ਚੈੱਕ ਕਰੋ</string>
    <string name="action_cancel">ਰੱਦ ਕਰੋ</string>
    <string name="action_buy">ਖਰੀਦੋ</string>
    <string name="action_blacklist_add">ਬਲੈਕ ਲਿਸਟ ਵਿੱਚ ਸ਼ਾਮਿਲ ਕਰੋ</string>
    <string name="action_blacklist">ਬਲੈਕ ਲਿਸਟ</string>
    <string name="action_back">ਪਿੱਛੇ</string>
    <string name="action_ask">ਪੁੱਛੋ</string>
    <string name="action_apply">ਲਾਗੂ ਕਰੋ</string>
    <string name="action_all_reviews">ਸਾਰੀਆਂ ਸਮੀਖਿਆਵਾਂ ਪੜ੍ਹੋ</string>
    <string name="action_accounts">ਸਾਰੇ ਖਾਤੇ</string>
    <string name="action_accept">ਮੈਂ ਸਹਿਮਤ ਹਾਂ</string>
    <string name="account_logout">ਲੌਗ-ਆਊਟ ਕਰੋ</string>
    <string name="account_login_using">ਕਿਰਪਾ ਕਰਕੇ ਲੌਗ-ਇਨ ਕਰਨ ਦਾ ਜ਼ਰੀਆ ਚੁਣੋ</string>
    <string name="account_logged_out">ਤੁਸੀਂ ਲੌਗ-ਆਊਟ ਹੋ ਚੁੱਕੇ ਹੋ</string>
    <string name="account_google">ਗੂਗਲ ਖਾਤਾ</string>
    <string name="account_anonymous">ਅਗਿਆਤ</string>
    <string name="about_xda_summary">ਕੋਈ ਚਰਚਾ ਜਾਂ ਸੁਝਾਅ ਵਾਸਤੇ ਔਰੋਰਾ ਸਟੋਰ ਦੀ XDA ਵੈੱਬਸਾਈਟ ਵੇਖੋ।</string>
    <string name="about_xda">ਡਿਵੈਲਪਰ ਵੈੱਬਸਾਈਟ</string>
    <string name="about_telegram_summary">ਕੋਈ ਚਰਚਾ ਜਾਂ ਸੁਝਾਅ ਵਾਸਤੇ ਔਰੋਰਾ ਸਹਾਇਤਾ ਟੈਲੀਗ੍ਰਾਮ ਗਰੁੱਪ ਨਾਲ ਜੁੜੋ।</string>
    <string name="about_bitcoin_btc_summary">ਬਿੱਟ-ਕੋਆਇਨ (BTC) ਜ਼ਰੀਏ ਦਾਨ ਕਰੋ</string>
    <string name="about_libera_summary">ਲਾਇਬਰਾ-ਪੇਯ ਤੇ ਸਰਪ੍ਰਸਤ ਬਣੋ</string>
    <string name="about_libera">ਲਾਇਬਰਾ-ਪੇਯ</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth">ਐਥੇਰੀਯਮ</string>
    <string name="about_bitcoin_btc">ਬਿੱਟ-ਕੋਆਇਨ</string>
    <string name="about_bitcoin_bch_summary">ਬਿੱਟ-ਕੋਆਇਨ ਕੈਸ਼ (BCH) ਜ਼ਰੀਏ ਦਾਨ ਕਰੋ</string>
    <string name="about_bitcoin_bch">ਬਿੱਟ-ਕੋਆਇਨ ਕੈਸ਼</string>
    <string name="about_bitcoin_eth_summary">ਐਥੇਰੀਯਮ (ETH) ਜ਼ਰੀਏ ਦਾਨ ਕਰੋ</string>
    <string name="about_telegram">ਟੈਲੀਗ੍ਰਾਮ</string>
    <string name="about_paypal_summary">PayPal ਜ਼ਰੀਏ ਦਾਨ ਕਰੋ</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_gitlab_summary">ਔਰੋਰਾ ਸਟੋਰ ਦਾ ਸੋਰਸ ਕੋਡ ਗਿਟ-ਲੈਬ ਤੋਂ ਪ੍ਰਾਪਤ ਕਰੋ ।</string>
</resources>